Sync gluegen2 2.0.2-2 (universe) from Debian unstable (main)

Bug #1248619 reported by Artur Rona on 2013-11-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gluegen2 (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync gluegen2 2.0.2-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Resynchronise with Debian. Remaining changes:
    - Add more explicit armhf support, rather than trying to use incorrect
      armel toolchain flags.
    - On armhf, build only the all.no_junit target. "all junit.run"
      mysteriously segfaults on the first run but not thereafter.

Delta is already applied in Debian.

Changelog entries since current trusty version 2.0-rc12-1ubuntu1:

gluegen2 (2.0.2-2) unstable; urgency=low

  * Team upload.
  * Apply patch to build config for FTBFS on alpha
    - Thank you to Michael Cree. (Closes: #728571)
  * Freshen and apply patch to build config for FTBFS on ppc64
    - Thank you to Hiroyuki Yamamoto. (Closes: #694070)
  * Update Standards-Version to 3.9.5.
  * Change debhelper version from 7 to 9; update debian/compat from 5 to 9.

 -- tony mancill <email address hidden> Sun, 03 Nov 2013 21:11:45 -0800

gluegen2 (2.0.2-1) unstable; urgency=low

  * New upstream release

  [ Colin Watson ]
  * Synchronise From Ubuntu. Remaining changes:
    - Add more explicit armhf support, rather than trying to use incorrect
      armel toolchain flags.
    - On armhf, build only the all.no_junit target. "all junit.run"
      mysteriously segfaults on the first run but not thereafter.

 -- Sylvestre Ledru <email address hidden> Sat, 28 Sep 2013 18:53:18 +0200

Sebastien Bacher (seb128) wrote :

This bug was fixed in the package gluegen2 - 2.0.2-2
Sponsored for Artur Rona (ari-tczew)

---------------
gluegen2 (2.0.2-2) unstable; urgency=low

  * Team upload.
  * Apply patch to build config for FTBFS on alpha
    - Thank you to Michael Cree. (Closes: #728571)
  * Freshen and apply patch to build config for FTBFS on ppc64
    - Thank you to Hiroyuki Yamamoto. (Closes: #694070)
  * Update Standards-Version to 3.9.5.
  * Change debhelper version from 7 to 9; update debian/compat from 5 to 9.

 -- tony mancill <email address hidden> Sun, 03 Nov 2013 21:11:45 -0800

gluegen2 (2.0.2-1) unstable; urgency=low

  * New upstream release

  [ Colin Watson ]
  * Synchronise From Ubuntu. Remaining changes:
    - Add more explicit armhf support, rather than trying to use incorrect
      armel toolchain flags.
    - On armhf, build only the all.no_junit target. "all junit.run"
      mysteriously segfaults on the first run but not thereafter.

 -- Sylvestre Ledru <email address hidden> Sat, 28 Sep 2013 18:53:18 +0200

Changed in gluegen2 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers